@media only screen and (max-width: 1023px){


	.menu_toggle{
	  display: flex;
	  flex-direction: column;
	  gap: 5px;
	  flex: 0 0 calc(50% - 60px - 10px);
	  cursor: pointer;
	}

	.header_search {
	  display: none;
	}

	.menu_toggle span {
	  width: 20px;
	  height: 2px;
	  background: #000;
	}
	.logo img {
	  max-width: 120px;
	}
	.header_action{
		flex: 0 0 calc(50% - 60px - 10px);
		    justify-content: flex-end;
		    gap: 10px;
	}
	.acc_drop{
		right: 0px;
	}
	.header_menu_bar{
		display: none;
	}
	
	.cat_list {
	  grid-template-columns: repeat(4,minmax(0,1fr));
	}
	ul.products {
	  grid-template-columns: repeat(2,minmax(0,1fr));
	  gap: .5rem;
	}
	.footer_widgets {
	  grid-template-columns: repeat(1,minmax(0,1fr));
	}
	.head_acc {
	  display: none;
	}
	.header_menu_title{
		display: flex;
	}

	.header_menu_bar {
	  width: 80%;
	  height: 100vh;
	  overflow-y: auto;
	  z-index: 50;
	  top: 0px;
	  left: -100%;
	  position: fixed;
	  display: block;
	  padding: 0px;
	  border: none;
	  background: #fff;
	    transition-duration: .5s;
	}
	.menu_open .header_menu_bar{
		left: 0px;
	}
	.header_menu_title {
	  padding: .5rem;
	  background: #000;
	  display: flex;
	  gap: .5rem;
	  justify-content: space-between;
	  align-items: center;
	}
	.header_menu_bar .container {
	  padding: 0px;
	  margin: 0px;
	}
	.main_menu ul {
	  flex-direction: column;
	  padding: 1rem;
	}
	.main_menu ul li a {
	  padding: 0px;
	  border: none;
	  font-weight: 600;
	  font-size: .875rem;
	  line-height: 1.25rem;
	  text-transform: uppercase;
	      display: flex;
    	justify-content: space-between;
    	gap: 5px;
    	align-items: center;
	}
	.main_menu ul li {
	  padding-top: .5rem;
	  padding-bottom: .5rem;
	}
	.menu_arrow{
		width: 20px;
		height: 20px;
		fill: #000;
	}

	.main_menu ul ul.sub-menu {
	  position: static;
	  display: flex;
	  width: 100%;
	  padding-left: 1rem;
	  margin-top: .5rem;
	  padding-top: 0px;
	  background: transparent;
	  padding-right: 0px;
	  padding-bottom: 0px;
	  display: none;
	}
	.main_menu ul ul.sub-menu li a {
	  padding-top: .5rem;
	  padding-bottom: .5rem;
	}
	.main_menu ul ul.sub-menu li {
	  padding: 0px;
	}
	.main_menu ul li:hover > ul.sub-menu{
	  display: none;
	}
	.main_menu ul li.submenu_open ul.sub-menu {
	  display: block;
	}
	.minus{
		display: none;
	}
	.main_menu ul li.submenu_open  svg .minus{
		display: block;
	}
	.main_menu ul li.submenu_open svg .plus{
		display: none;
	}

	.title_cat {
	  color: #fff;
	  font-size: 16px;
	  font-weight: 600;
	}
	.menu_close svg {
	  width: 28px;
	  height: 28px;
	  color: ;
	  fill: #fff;
	  display: flex;
	  align-items: center;
	  cursor: pointer;
	}
	.header_overlay_mb{
		background: rgba(0,0,0,.5);
		width: 100%;
		height: 100vh;
		display: none;
		z-index: 11;
		    position: fixed;
	    top: 0px;
	    left: 0px;
	}
	.menu_open .header_overlay_mb{
		display: block;
	}
	.head_mobile_search{
	  display: flex;
	}
	.head_mobile_search svg {
	  width: 25px;
	  height: 25px;
	  fill: #ed1c24;
	}

	.header_search {
	  position: absolute;
	  display: block;
	  padding-top: .25rem;
	  padding-bottom: 1rem;
	  padding-left: .75rem;
	  padding-right: .75rem;
	  background: #fff;
	  width: calc(100% - 40px);
	  max-width: 80rem;
	  top: -140px;
	  left: 20px;
	  height: 90px;
	      z-index: 11;
	}
	.header_search button {
	  display: none;
	}
	.search_open .header_search {
	  top: 0px;
	}
	.oh-search-results{
		display: none;
	}
	.search_open .oh-search-results{
		display: block;
	}
	.header_top .container{
		position: relative;
	}
	.header_search input {
	  width: 100%;
	  border: 1px solid rgb(209 213 219);
	  border-radius: 0px;
	  background-color: rgb(235 238 238);
	  height: 38px;
	}
	.search_close{
		display: flex;
		cursor: pointer;
	}
	.search_close {
	  display: flex;
	  justify-content: flex-end;
	  padding-bottom: .25rem;
	}

	.mb_bottom_bar {
	  display: flex;
	  justify-content: space-between;
	  padding: 8px;
	  background: #fff;
	  position: fixed;
	  left: 0px;
	  width: 100%;
	  bottom: 0px;
	  display: grid;
	  grid-template-columns: repeat(2,65px);
	  justify-content: space-between;
	  align-items: center;
	}
	.mb_bottom_bar span {
	  color: rgb(107 114 128);
	  font-size: 10px;
	  text-transform: capitalize;
	  display: block;
	  text-align: center;
	}
	.mb_bottom_bar svg {
	  color: rgb(107 114 128);
	  text-align: center;
	  margin: auto;
	  display: block;
	}

	.side_profile {
	  display: block;
	  height: 100vh;
	  width: 270px;
	  background-color: #fff;
	  position: fixed;
	  right: -420px;
	  top: 0;
	  z-index: 999;
	  transition: 500ms;
	}
	.side_profile_open .side_profile {
		left: 0px;
	}
	.side_items{
		padding: 5px;
	}
	.side_profile_open .header_overlay_mb{
		display: block;
	}
	.footer {
	  padding-bottom: 50px;
	}
	
	.login_wrap {
	  padding: 1rem;
	}
	.user_wrap {
	  grid-template-columns: repeat(1,minmax(0,1fr));
	}
	.singup_btn_wrap, .signup_btn_left {
	  background: transparent;
	  padding: 20px 0px;
	}

}